<?php
App::uses('ManagertracksController', 'Controller');

/**
 * ManagertracksController Test Case
 */
class ManagertracksControllerTest extends ControllerTestCase {

/**
 * Fixtures
 *
 * @var array
 */
	public $fixtures = array(
		'app.managertrack',
		'app.user',
		'app.usertrack',
		'app.configuration',
		'app.product',
		'app.category',
		'app.linking',
		'app.subproduct',
		'app.subproductstock',
		'app.substitute',
		'app.tracksubstitute',
		'app.ingredient',
		'app.supplier',
		'app.stock',
		'app.orderhistory',
		'app.productstock',
		'app.transaction',
		'app.customer',
		'app.payment',
		'app.purchaseorder',
		'app.distribution',
		'app.tiltout',
		'app.onlinepayment',
		'app.coupon',
		'app.dlfreport'
	);

/**
 * testIndex method
 *
 * @return void
 */
	public function testIndex() {
		$this->markTestIncomplete('testIndex not implemented.');
	}

/**
 * testView method
 *
 * @return void
 */
	public function testView() {
		$this->markTestIncomplete('testView not implemented.');
	}

/**
 * testAdd method
 *
 * @return void
 */
	public function testAdd() {
		$this->markTestIncomplete('testAdd not implemented.');
	}

/**
 * testEdit method
 *
 * @return void
 */
	public function testEdit() {
		$this->markTestIncomplete('testEdit not implemented.');
	}

/**
 * testDelete method
 *
 * @return void
 */
	public function testDelete() {
		$this->markTestIncomplete('testDelete not implemented.');
	}

}
